<?php
    $alt_accounts_add = "alt_accounts.php";
    $alt_testimonials_add = "alt_testimonials.php";
    $alt_gallery_add = "alt_gallery.php";
    $alt_services_add = "alt_services.php";
    $alt_products_add = "alt_products.php";
    $alt_uploads_add = "alt_uploads.php";
    $alt_clients_add = "alt_clients.php";
    $alt_about_add = "alt_about.php";
    $alt_faq_add = "alt_faq.php";
    $alt_query_add = "alt_query.php";


    if ($active == "alt_accounts")
        $alt_accounts_add = "#";
    elseif ($active == "alt_testimonials")
        $alt_testimonials_add = "#";
    elseif ($active == "alt_gallery")
        $alt_gallery_add = "#";
    elseif ($active == "alt_services")
        $alt_services_add = "#";
    elseif ($active == "alt_products")
        $alt_products_add = "#";
    elseif ($active == "alt_uploads")
        $alt_uploads_add = "#";
    elseif ($active == "alt_clients")
        $alt_clients_add = "#";
    elseif ($active == "alt_about")
        $alt_about_add = "#";
    elseif ($active == "alt_faq")
        $alt_faq_add = "#";
    elseif ($active == "alt_query")
        $alt_query_add = "#";

?>

    <nav class="navbar navbar-expand-lg fixed-top navbar-dark bg-dark py-0">
        <div class="container">
            <a class="navbar-brand" href="#">
                Control Panel
            </a>

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navigate">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navigate">
                <ul class="mr-auto"></ul>
                <ul class="navbar-nav">
                    <li class="nav-item mx-2 py-2 <?php if($active == "alt_accounts") echo "active"; ?>">
                        <a class="nav-link" href="<?php echo $alt_accounts_add; ?>">Accounts</a>
                    </li>

                    <li class="nav-item mx-2 py-2 <?php if($active == "alt_uploads") echo "active"; ?>">
                        <a class="nav-link" href="<?php echo $alt_uploads_add; ?>">File Uploads</a>
                    </li>

                    <li class="nav-item mx-2 py-2 <?php if($active == "alt_clients") echo "active"; ?>">
                        <a class="nav-link" href="<?php echo $alt_clients_add; ?>">Clients</a>
                    </li>

                    <li class="nav-item mx-2 py-2 <?php if($active == "alt_query") echo "active"; ?>">
                        <a class="nav-link" href="<?php echo $alt_query_add; ?>">Queries</a>
                    </li>

                    <li class="nav-item mx-2 py-2 dropdown <?php if($active == "alt_services" || $active == "alt_products") echo "active"; ?>">
                        <a class="nav-link dropdown-toggle" href="#" id="drop1" data-toggle="dropdown">
                            Services/Packages
                        </a>
                        <div class="dropdown-menu">
                            <a class="dropdown-item" href="<?php echo $alt_services_add; ?>">Services</a>
                            <a class="dropdown-item" href="<?php echo $alt_products_add; ?>">Packages</a>
                        </div>
                    </li>

                    <li class="nav-item mx-2 py-2 dropdown <?php if($active == "alt_testimonials" || $active == "alt_gallery" || $active == "alt_about" || $active == "alt_faq") echo "active"; ?>">
                        <a class="nav-link dropdown-toggle" href="#" id="drop2" data-toggle="dropdown">
                            Customize
                        </a>
                        <div class="dropdown-menu">
                            <a class="dropdown-item" href="<?php echo $alt_about_add; ?>">About</a>
                            <a class="dropdown-item" href="<?php echo $alt_testimonials_add; ?>">Testimonials</a>
                            <a class="dropdown-item" href="<?php echo $alt_gallery_add; ?>">Gallery</a>
                            <a class="dropdown-item" href="<?php echo $alt_faq_add; ?>">FAQ</a>
                        </div>
                    </li>

                </ul>
            </div>  
        </div>
    </nav>